/*     360165 : 한줄 텍스트      */
.bg01 {background-image:url('/img_up/shop_pds/friendent11/build/option/sang-dan-bae-neo171074010414111.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 90px 15px; background-size: cover; text-align:center; color:#000; position:relative; }

.top_title {width:100%; }
.top_title  span { font-weight:300; font-size:16px; color:{$farm_set[color]}; letter-spacing:1px; text-transform:uppercase; }
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin: 10px 0;padding:0; font-weight:700; font-size:24px; color:{$farm_set[color]};  line-height: 1em; text-transform:uppercase; position:relative;}
.top_title p::after { content:""; display:block; width:60px; height:2px; background:#000; margin:20px auto;}

.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:500;color:{$farm_set[color]};letter-spacing:0;line-height:1.4em;
}

.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

.scroll>a { padding-top: 60px; position:absolute;}
.scroll>a>span{position: absolute;  top: 14px;  left: 50%;  width: 30px;  height: 50px;  margin-left: -15px;  border: 2px solid #444;  border-radius: 50px; box-sizing: border-box;}
.scroll>a>span::before{position: absolute; top: 10px; left: 50%; content: ''; width: 6px; height: 6px; margin-left: -3px; background-color: #444; border-radius: 100%; -webkit-animation: sdb 1.5s infinite; animation: sdb 1.5s infinite; box-sizing: border-box;}
.scroll>a span::after {position: absolute; bottom: -18px; left: 50%;  width: 18px; height: 18px; content: ''; margin-left: -9px; border-left: 2px solid #444; border-bottom: 2px solid #444; -webkit-transform: rotate(-45deg);  transform: rotate(-45deg);  box-sizing: border-box; }

@-webkit-keyframes sdb {
  0% {-webkit-transform: translate(0, 0);  opacity: 0; }
40% { opacity: 1;}
  80% { -webkit-transform: translate(0, 20px);  opacity: 0; }
  100% { opacity: 0;}
}
@keyframes sdb {
0% { transform: translate(0, 0); opacity: 0; }
  30% {opacity: 1;  }
  60% { transform: translate(0, 20px);opacity: 0; }
  100% {  opacity: 0;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/friendent11/build/option/sang-dan-bae-neo17107401045111.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 30px 0 0; }
.top_title p::after { width:80px; height:2px; margin:30px auto;}
.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     357535 : 버튼      */
.button_osan2 .button__119797__ {width:100%; margin:0 auto; z-index:30000; display: grid; grid-template-columns: repeat(2, 1fr); }

.button__119797__ a {
	display:block;margin:0;padding:7px 5px; background:#fff; font-size:14px;font-weight:normal; color:#000; 
	text-align:center; letter-spacing:-.03em;line-height:1.3em; border-right:none;box-sizing:border-box; 
}
.button__119797__ a{border: 1px solid #ccc;}
.button__119797__ a:nth-child(odd){border-right:0;}
.button__119797__ .bt{border-bottom:0;}
.button__119797__ a:hover { background: #27a5df; color: #fff; }
.button__119797__ a:last-child {border-right:1px solid #ccc; }
.button__119797__ a:nth-child(1) { background: #27a5df; color: #fff; }
.button__119797__ a:nth-child(1) { }
.button__119797__ a:nth-child(2){    }
.button__119797__ a:nth-child(3) { border-bottom:1px solid #ccc;}
.button__119797__ { }

@media all and (min-width:1024px){
.button__119797__ a{border: 1px solid #ccc; border-right:0;}
.button_osan2 .button__119797__ { display: flex; align-items: center; }
.button__119797__ a:nth-child(2){    }
.button__119797__ .bt{border-bottom: 1px solid #ccc;}
.button__119797__ a {font-size:18px; width:100%; }
}

/*     357395 : 장문 텍스트      */
.textarea__357395__ {padding:40px 0; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__357395__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__357395__ p span {font-weight:700;}
.textarea__357395__ .title {font-weight:800; font-size:20px; line-height:1emline-height:1.5em;}
.textarea__357395__ .title span {color:#3293da; font-weight:800;}

.textarea__357395__ .pc {display:none;}
.textarea__357395__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__357395__ {padding:120px 0;}
	.textarea__357395__ p {font-size:20px;}
	.textarea__357395__ .title {font-size:36px;}

.textarea__357395__ .text{width: 100%; display: flex; justify-content: space-between;}

	.textarea__357395__ .pc {display:block;}
	.textarea__357395__ .mb {display:none;}
}

/*     357405 : 장문 텍스트      */
.textarea__357405__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__357405__ >div:last-child {margin-bottom:0px;}
.textarea__357405__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;margin-bottom: 15px;}

.textarea__357405__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__357405__ .sub_title {font-weight:800; font-size:18px; line-height:1em; margin:0 0 15px 0; color:#463023; text-transform:uppercase;}
.textarea__357405__ .title_text { margin:10px 0; }
.textarea__357405__ .line{ display: block; border-bottom: 2px solid #27a5df; width: 60px; }

.textarea__357405__ .list>p>img{vertical-align:middle; margin-right:5px; }

.textarea__357405__ .right { width:100%; }
.textarea__357405__ .pc {display:none;}
.textarea__357405__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__357405__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__357405__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__357405__ .sub_title {font-size:24px; line-height:1em; margin:0 0 15px 0;}

.textarea__357405__ .content{display: flex; justify-content: space-between; flex-direction: row;}
.textarea__357405__ .title_text{margin: 20px 0; font-size:20px}

.textarea__357405__ .list>p{ margin-bottom: 10px; display: flex; flex-direction: row; align-items: center; font-size:20px;}
.textarea__357405__ .right { width:40%; }
	.textarea__357405__ .pc {display:block;}
	.textarea__357405__ .mb {display:none;}
}

/*     357425 : 장문 텍스트      */
.textarea__357425__ {padding:40px 0 20px;}
.textarea__357425__ p {margin:0;font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align:center; }
.textarea__357425__ .title {font-weight:800; font-size:20px; line-height:1.3em; }
.textarea__357425__ .title span {color:#000;}
.textarea__357425__ .sub-tit { padding:0; }

.textarea__357425__ .pc {display:none;}
.textarea__357425__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__357425__ {padding:120px 0 60px;}
	.textarea__357425__ p {font-size:20px;}
 
	.textarea__357425__ .title {font-size:36px; }
	.textarea__357425__ .pc {display:block;}
	.textarea__357425__ .mb {display:none;}
}

/*     358955 : 이미지 (모바일/PC 출력 구분)      */
.img__358955__ {max-width:100%}
.img__358955__ * {box-sizing:border-box}
.img__358955__ a {display:block;vertical-align:top}
.img__358955__ img {vertical-align:top; width:100%;}
.img__358955__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__358955__ .img_m {display:none;}
	.img__358955__ .img_pc {display:block;}
	.img__358955__ .img_pc img {width:px;}
}

/*     358965 : 타이틀 텍스트      */
.title__358965__ {font-size:16px; text-align:left; margin-top:10px;}
.title__358965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; text-align:left;
}
.title__358965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__358965__.style_top p {padding-top:10px}
.title__358965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__358965__.style_right p {padding-right:14px}
.title__358965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__358965__.style_bottom p {padding-bottom:12px}
.title__358965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__358965__.style_left p {padding-left:14px}
.title__358965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__358965__.style_circle1 p {padding-left:18px}
.title__358965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__358965__.style_circle2 p {padding-left:18px}
.title__358965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__358965__{text-align:center;  margin-top:10px;}
	.title__358965__ p {font-size:20px; text-align:center;}

	.title__358965__.style_top p:before {width:20px}
	.title__358965__.style_right p:before {height:20px}
	.title__358965__.style_bottom p:before {width:20px}
	.title__358965__.style_left p:before {height:20px}
}

/*     358975 : 한줄 텍스트      */
.text__358975__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; text-align:left;
}
.text__358975__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__358975__ p {font-size:18px; text-align:center;}
}

/*     359015 : 이미지 (모바일/PC 출력 구분)      */
.img__359015__ {max-width:100%}
.img__359015__ * {box-sizing:border-box}
.img__359015__ a {display:block;vertical-align:top}
.img__359015__ img {vertical-align:top; width:100%;}
.img__359015__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__359015__ .img_m {display:none;}
	.img__359015__ .img_pc {display:block;}
	.img__359015__ .img_pc img {width:px;}
}

/*     358995 : 타이틀 텍스트      */
.title__358995__ {font-size:16px; text-align:left; margin-top:10px;}
.title__358995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; text-align:left;
}
.title__358995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__358995__.style_top p {padding-top:10px}
.title__358995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__358995__.style_right p {padding-right:14px}
.title__358995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__358995__.style_bottom p {padding-bottom:12px}
.title__358995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__358995__.style_left p {padding-left:14px}
.title__358995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__358995__.style_circle1 p {padding-left:18px}
.title__358995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__358995__.style_circle2 p {padding-left:18px}
.title__358995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__358995__{text-align:center;  margin-top:10px;}
	.title__358995__ p {font-size:20px; text-align:center;}

	.title__358995__.style_top p:before {width:20px}
	.title__358995__.style_right p:before {height:20px}
	.title__358995__.style_bottom p:before {width:20px}
	.title__358995__.style_left p:before {height:20px}
}

/*     359005 : 한줄 텍스트      */
.text__359005__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; text-align:left;
}
.text__359005__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__359005__ p {font-size:18px; text-align:center;}
}

/*     358985 : 이미지 (모바일/PC 출력 구분)      */
.img__358985__ {max-width:100%}
.img__358985__ * {box-sizing:border-box}
.img__358985__ a {display:block;vertical-align:top}
.img__358985__ img {vertical-align:top; width:100%;}
.img__358985__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__358985__ .img_m {display:none;}
	.img__358985__ .img_pc {display:block;}
	.img__358985__ .img_pc img {width:px;}
}

/*     359025 : 타이틀 텍스트      */
.title__359025__ {font-size:16px; text-align:left; margin-top:10px;}
.title__359025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; text-align:left;
}
.title__359025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__359025__.style_top p {padding-top:10px}
.title__359025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__359025__.style_right p {padding-right:14px}
.title__359025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__359025__.style_bottom p {padding-bottom:12px}
.title__359025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__359025__.style_left p {padding-left:14px}
.title__359025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__359025__.style_circle1 p {padding-left:18px}
.title__359025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__359025__.style_circle2 p {padding-left:18px}
.title__359025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__359025__{text-align:center;  margin-top:10px;}
	.title__359025__ p {font-size:20px; text-align:center;}

	.title__359025__.style_top p:before {width:20px}
	.title__359025__.style_right p:before {height:20px}
	.title__359025__.style_bottom p:before {width:20px}
	.title__359025__.style_left p:before {height:20px}
}

/*     359035 : 한줄 텍스트      */
.text__359035__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; text-align:left;
}
.text__359035__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__359035__ p {font-size:18px; text-align:center;}
}

/*     359045 : 이미지 (모바일/PC 출력 구분)      */
.img__359045__ {max-width:100%}
.img__359045__ * {box-sizing:border-box}
.img__359045__ a {display:block;vertical-align:top}
.img__359045__ img {vertical-align:top; width:100%;}
.img__359045__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__359045__ .img_m {display:none;}
	.img__359045__ .img_pc {display:block;}
	.img__359045__ .img_pc img {width:px;}
}

/*     359055 : 타이틀 텍스트      */
.title__359055__ {font-size:16px; text-align:left; margin-top:10px;}
.title__359055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; text-align:left;
}
.title__359055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__359055__.style_top p {padding-top:10px}
.title__359055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__359055__.style_right p {padding-right:14px}
.title__359055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__359055__.style_bottom p {padding-bottom:12px}
.title__359055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__359055__.style_left p {padding-left:14px}
.title__359055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__359055__.style_circle1 p {padding-left:18px}
.title__359055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__359055__.style_circle2 p {padding-left:18px}
.title__359055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__359055__{text-align:center;  margin-top:10px;}
	.title__359055__ p {font-size:20px; text-align:center;}

	.title__359055__.style_top p:before {width:20px}
	.title__359055__.style_right p:before {height:20px}
	.title__359055__.style_bottom p:before {width:20px}
	.title__359055__.style_left p:before {height:20px}
}

/*     359065 : 한줄 텍스트      */
.text__359065__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; text-align:left; margin-bottom:20px;
}
.text__359065__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__359065__ p {font-size:18px; text-align:center; margin-bottom: 0px;}
}

/*     359315 : BLANK 컨텐츠      */
.blank__359315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__359315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__359315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__359315__ {height:0px}
}

/*     359075 : 이미지 (모바일/PC 출력 구분)      */
.img__359075__ {max-width:100%}
.img__359075__ * {box-sizing:border-box}
.img__359075__ a {display:block;vertical-align:top}
.img__359075__ img {vertical-align:top; width:100%;}
.img__359075__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__359075__ .img_m {display:none;}
	.img__359075__ .img_pc {display:block;}
	.img__359075__ .img_pc img {width:px;}
}

/*     359085 : 타이틀 텍스트      */
.title__359085__ {font-size:16px; text-align:left; margin-top:10px;}
.title__359085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; text-align:left;
}
.title__359085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__359085__.style_top p {padding-top:10px}
.title__359085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__359085__.style_right p {padding-right:14px}
.title__359085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__359085__.style_bottom p {padding-bottom:12px}
.title__359085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__359085__.style_left p {padding-left:14px}
.title__359085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__359085__.style_circle1 p {padding-left:18px}
.title__359085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__359085__.style_circle2 p {padding-left:18px}
.title__359085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__359085__{text-align:center;  margin-top:10px;}
	.title__359085__ p {font-size:20px; text-align:center;}

	.title__359085__.style_top p:before {width:20px}
	.title__359085__.style_right p:before {height:20px}
	.title__359085__.style_bottom p:before {width:20px}
	.title__359085__.style_left p:before {height:20px}
}

/*     359095 : 한줄 텍스트      */
.text__359095__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; text-align:left;
}
.text__359095__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__359095__ p {font-size:18px; text-align:center;}
}

/*     359105 : 이미지 (모바일/PC 출력 구분)      */
.img__359105__ {max-width:100%}
.img__359105__ * {box-sizing:border-box}
.img__359105__ a {display:block;vertical-align:top}
.img__359105__ img {vertical-align:top; width:100%;}
.img__359105__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__359105__ .img_m {display:none;}
	.img__359105__ .img_pc {display:block;}
	.img__359105__ .img_pc img {width:px;}
}

/*     359115 : 타이틀 텍스트      */
.title__359115__ {font-size:16px; text-align:left; margin-top:10px;}
.title__359115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; text-align:left;
}
.title__359115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__359115__.style_top p {padding-top:10px}
.title__359115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__359115__.style_right p {padding-right:14px}
.title__359115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__359115__.style_bottom p {padding-bottom:12px}
.title__359115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__359115__.style_left p {padding-left:14px}
.title__359115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__359115__.style_circle1 p {padding-left:18px}
.title__359115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__359115__.style_circle2 p {padding-left:18px}
.title__359115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__359115__{text-align:center;  margin-top:10px;}
	.title__359115__ p {font-size:20px; text-align:center;}

	.title__359115__.style_top p:before {width:20px}
	.title__359115__.style_right p:before {height:20px}
	.title__359115__.style_bottom p:before {width:20px}
	.title__359115__.style_left p:before {height:20px}
}

/*     359125 : 한줄 텍스트      */
.text__359125__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; text-align:left;
}
.text__359125__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__359125__ p {font-size:18px; text-align:center;}
}

/*     359135 : 이미지 (모바일/PC 출력 구분)      */
.img__359135__ {max-width:100%}
.img__359135__ * {box-sizing:border-box}
.img__359135__ a {display:block;vertical-align:top}
.img__359135__ img {vertical-align:top; width:100%;}
.img__359135__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__359135__ .img_m {display:none;}
	.img__359135__ .img_pc {display:block;}
	.img__359135__ .img_pc img {width:px;}
}

/*     359145 : 타이틀 텍스트      */
.title__359145__ {font-size:16px; text-align:left; margin-top:10px;}
.title__359145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; text-align:left;
}
.title__359145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__359145__.style_top p {padding-top:10px}
.title__359145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__359145__.style_right p {padding-right:14px}
.title__359145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__359145__.style_bottom p {padding-bottom:12px}
.title__359145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__359145__.style_left p {padding-left:14px}
.title__359145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__359145__.style_circle1 p {padding-left:18px}
.title__359145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__359145__.style_circle2 p {padding-left:18px}
.title__359145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__359145__{text-align:center;  margin-top:10px;}
	.title__359145__ p {font-size:20px; text-align:center;}

	.title__359145__.style_top p:before {width:20px}
	.title__359145__.style_right p:before {height:20px}
	.title__359145__.style_bottom p:before {width:20px}
	.title__359145__.style_left p:before {height:20px}
}

/*     359155 : 한줄 텍스트      */
.text__359155__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; text-align:left;
}
.text__359155__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__359155__ p {font-size:18px; text-align:center;}
}

/*     359165 : 이미지 (모바일/PC 출력 구분)      */
.img__359165__ {max-width:100%}
.img__359165__ * {box-sizing:border-box}
.img__359165__ a {display:block;vertical-align:top}
.img__359165__ img {vertical-align:top; width:100%;}
.img__359165__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__359165__ .img_m {display:none;}
	.img__359165__ .img_pc {display:block;}
	.img__359165__ .img_pc img {width:px;}
}

/*     359175 : 타이틀 텍스트      */
.title__359175__ {font-size:16px; text-align:left; margin-top:10px;}
.title__359175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; text-align:left;
}
.title__359175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__359175__.style_top p {padding-top:10px}
.title__359175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__359175__.style_right p {padding-right:14px}
.title__359175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__359175__.style_bottom p {padding-bottom:12px}
.title__359175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__359175__.style_left p {padding-left:14px}
.title__359175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__359175__.style_circle1 p {padding-left:18px}
.title__359175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__359175__.style_circle2 p {padding-left:18px}
.title__359175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__359175__{text-align:center;  margin-top:10px;}
	.title__359175__ p {font-size:20px; text-align:center;}

	.title__359175__.style_top p:before {width:20px}
	.title__359175__.style_right p:before {height:20px}
	.title__359175__.style_bottom p:before {width:20px}
	.title__359175__.style_left p:before {height:20px}
}

/*     359185 : 한줄 텍스트      */
.text__359185__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; text-align:left; margin-bottom:20px;
}
.text__359185__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__359185__ p {font-size:18px; text-align:center; margin-bottom:0px;}
}

/*     357445 : BLANK 컨텐츠      */
.blank__357445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__357445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__357445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__357445__ {height:0px}
}

/*     359195 : 이미지 (모바일/PC 출력 구분)      */
.img__359195__ {max-width:100%}
.img__359195__ * {box-sizing:border-box}
.img__359195__ a {display:block;vertical-align:top}
.img__359195__ img {vertical-align:top}
.img__359195__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__359195__ .img_m {display:none;}
	.img__359195__ .img_pc {display:block;}
	.img__359195__ .img_pc img {width:px;}
}

/*     359205 : 타이틀 텍스트      */
.title__359205__ {font-size:16px; text-align:left; margin-top:10px;}
.title__359205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; text-align:left;
}
.title__359205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__359205__.style_top p {padding-top:10px}
.title__359205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__359205__.style_right p {padding-right:14px}
.title__359205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__359205__.style_bottom p {padding-bottom:12px}
.title__359205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__359205__.style_left p {padding-left:14px}
.title__359205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__359205__.style_circle1 p {padding-left:18px}
.title__359205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__359205__.style_circle2 p {padding-left:18px}
.title__359205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__359205__{text-align:center;  margin-top:10px;}
	.title__359205__ p {font-size:20px; text-align:center;}

	.title__359205__.style_top p:before {width:20px}
	.title__359205__.style_right p:before {height:20px}
	.title__359205__.style_bottom p:before {width:20px}
	.title__359205__.style_left p:before {height:20px}
}

/*     359215 : 한줄 텍스트      */
.text__359215__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; text-align:left;
}
br{display:none;}
.text__359215__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__359215__ p {font-size:18px; text-align:center;}
	br{display:block;}
}

/*     359225 : 이미지 (모바일/PC 출력 구분)      */
.img__359225__ {max-width:100%}
.img__359225__ * {box-sizing:border-box}
.img__359225__ a {display:block;vertical-align:top}
.img__359225__ img {vertical-align:top}
.img__359225__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__359225__ .img_m {display:none;}
	.img__359225__ .img_pc {display:block;}
	.img__359225__ .img_pc img {width:px;}
}

/*     359235 : 타이틀 텍스트      */
.title__359235__ {font-size:16px; text-align:left; margin-top:10px;}
.title__359235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; text-align:left;
}
.title__359235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__359235__.style_top p {padding-top:10px}
.title__359235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__359235__.style_right p {padding-right:14px}
.title__359235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__359235__.style_bottom p {padding-bottom:12px}
.title__359235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__359235__.style_left p {padding-left:14px}
.title__359235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__359235__.style_circle1 p {padding-left:18px}
.title__359235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__359235__.style_circle2 p {padding-left:18px}
.title__359235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__359235__{text-align:center;  margin-top:10px;}
	.title__359235__ p {font-size:20px; text-align:center;}

	.title__359235__.style_top p:before {width:20px}
	.title__359235__.style_right p:before {height:20px}
	.title__359235__.style_bottom p:before {width:20px}
	.title__359235__.style_left p:before {height:20px}
}

/*     359245 : 한줄 텍스트      */
.text__359245__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; text-align:left;
}
.text__359245__ p a {color:#444444}
br{display:none;}
@media all and (min-width:1024px){
	.text__359245__ p {font-size:18px; text-align:center;}
	br{display:block;}
}

/*     357455 : 장문 텍스트      */
.textarea__357455__ {padding:40px 0 20px;}
.textarea__357455__ p {margin:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align:center; }
.textarea__357455__ .title {font-weight:800; font-size:20px; line-height:1.3em; }
.textarea__357455__ .title span {color:#000;}
.textarea__357455__ .sub-tit { padding:0; }
	.textarea__357455__ .sub-tit{margin-top:10px;}
.textarea__357455__ .pc {display:none;}
.textarea__357455__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__357455__ {padding:120px 0 60px;}
	.textarea__357455__ p {font-size:20px;}
	.textarea__357455__ .sub-tit{margin-top:20px;}
	.textarea__357455__ .title {font-size:36px; }
	.textarea__357455__ .pc {display:block;}
	.textarea__357455__ .mb {display:none;}
}

/*     357465 : 표 2.0      */
.table__357465__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; padding-bottom:40px;}
.table__357465__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__357465__ * {box-sizing:border-box}
.table__357465__ table {
width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
background:#999999;table-layout:fixed;
}
.table__357465__ td {
height:50px;padding:5px 10px;
background:#fff;font-size:16px !important;font-weight:normal;color:#333;text-align:left;
}
.table__357465__ td.empty__357465__ {padding:50px 20px}

@media all and (max-width:767px){
.table__357465__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
.table__357465__ > .table_inner {width:1240px}
}

@media all and (min-width:1024px){
.table__357465__ { padding-bottom:120px; }
.table__357465__ > .table_inner {width:1240px}
.table__357465__tr{background:red !important;}
.table__357465__ td{font-size:20px !important; }
}

/*     384415 : 한줄 텍스트      */
.textarea__2206975__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap:30px; max-width:1240px; margin:0 auto;}
.textarea__2206975__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction:column;}
.textarea__2206975__ div{width:100%;}
.textarea__2206975__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__2206975__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__2206975__>div>.sun:last-child {margin-bottom:0;}

.textarea__2206975__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__2206975__ p span {color:#27a5df; font-weight:800;}
.textarea__2206975__ .title02 { font-size:20px; line-height:1.3em;}
.textarea__2206975__ .title {color:#27a5df; font-size:20px; font-weight:800; margin-top:10px; display:block;}

.textarea__2206975__ .pc {display:none;}
.textarea__2206975__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__2206975__ {padding:120px 0 120px; flex-wrap:nowrap}
.textarea__2206975__ p {font-size:20px;}

.textarea__2206975__ .title02 {font-size:20px; margin:0 0 25px 0;}
.textarea__2206975__ .title {font-size:35px; margin-top:20px;}
.textarea__2206975__>div>.sun {width: 100%; margin:28px 0;}
.textarea__2206975__>div>div {gap:38px;}
.textarea__2206975__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start;  flex-direction:row;}
.textarea__2206975__ div{width:65%;}
.textarea__2206975__ .pc {display:block;}
.textarea__2206975__ .mb {display:none;}
}

/*     357475 : 장문 텍스트      */
.textarea__357475__ {padding:40px 0 20px;}
.textarea__357475__ p {margin:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align:center; }
.textarea__357475__ .title {font-weight:800; font-size:20px; line-height:1.3em; }
.textarea__357475__ .title span {color:#000;}
.textarea__357475__ .sub-tit { padding:0; }
	.textarea__357475__ .sub-tit{margin-top:10px;}
.textarea__357475__ .pc {display:none;}
.textarea__357475__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__357475__ {padding:120px 0 60px;}
	.textarea__357475__ p {font-size:20px;}
	.textarea__357475__ .sub-tit{margin-top:20px;}
	.textarea__357475__ .title {font-size:36px; }
	.textarea__357475__ .pc {display:block;}
	.textarea__357475__ .mb {display:none;}
}

/*     357485 : 표 2.0      */
.table__357485__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__357485__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__357485__ * {box-sizing:border-box}
.table__357485__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:fixed;
}
.table__357485__ td {
	height:50px;padding:30px 40px; 10px;
	background:#fff;font-size:16px !important;font-weight:normal;color:#333;text-align:left;
}
.table__357485__ td.empty__357485__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__357485__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__357485__ > .table_inner {width:1240px}
}

@media all and (min-width:1024px){
	.table__357485__ > .table_inner {width:1240px}
	.table__357485__tr{background:red !important;}
	.table__357485__ td{font-size:20px !important; }
}

/*     357495 : BLANK 컨텐츠      */
.blank__357495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__357495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__357495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__357495__ {height:40px}
}

/*     382315 : BLANK 컨텐츠      */
.blank__382315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__382315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__382315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__382315__ {height:40px}
}

/*     382325 : 한줄 텍스트      */
.text__382325__ { color:#000 }
.text__382325__  .inner { margin-bottom:40px; }
.text__382325__ .img-wrap { width:100%; }
.text__382325__ .tit { width:80%;  background:#fff; margin: -50px auto 0; text-align:center; padding:50px 20px; position:relative; }
.text__382325__ .tit h2 { font-weight:800; font-size:20px; line-height:1.3em; padding:0 0 20px; margin:0; }
.text__382325__ .tit p { margin:0; font-weight:400; line-height:1.5em; font-size:16px; }
.text__382325__ ul { list-style:none; padding:0; margin:0; display:flex; gap:20px; flex-wrap:wrap; }
.text__382325__ ul:first-child { margin-bottom:20px; }
.text__382325__ ul li { width:100%; background:#fff;  overflow: hidden;  }
.text__382325__ .txt {background: #27a5df; display: flex; flex-direction: column; align-items: center; flex-wrap: nowrap; padding: 10px 15px; text-align: center; justify-content: center;  height: 100%; width:30%;}
.text__382325__ .box { text-align:left; }
.text__382325__ .box p{ font-size:15px; font-weight:600; margin: 10px auto 0; color: #fff;}
.text__382325__ .box>ul>li{ display: flex; flex-direction: row; align-items: center; flex-wrap: nowrap;}
.text__382325__ .box span {padding: 0 15px;  font-size:20px; width:70%;  font-size: 16px; line-height:1.5em}

.pc{display:none;}
.mb{display:block;}

@media all and (min-width:1024px){
.text__382325__  .inner { margin-bottom:40px; }
.text__382325__ .tit { padding:80px 0; margin: -140px auto 0; }
.text__382325__ .tit h2 { font-size:36px; padding:0 0 20px; }
.text__382325__ .tit p { font-size:20px; }
.text__382325__ .box p { font-size:18px; font-weight:600; }
.text__382325__ .box span {font-size: 18px;}
.text__382325__ ul { flex-wrap:nowrap; gap:40px; }
.text__382325__ ul:first-child { margin-bottom:40px; }
.text__382325__ ul li { width:50%; margin-bottom:0;display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center;}
.text__382325__ .txt {padding: 10px 5px; width:23%;}
.text__382325__ .box span{width:77%;}

.pc{display:block;}
.mb{display:none;}
}

/*     382335 : BLANK 컨텐츠      */
.blank__382335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__382335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__382335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__382335__ {height:40px}
}

/*     382345 : 장문 텍스트      */
.textarea__382345__ {padding:40px 10px 40px; text-align: center; background:url(''); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__382345__ {background-size: cover !important;}
.textarea__382345__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__382345__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; }
.textarea__382345__ p span {font-weight:700; color:#27a5df;}
.textarea__382345__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__382345__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__382345__ .pc {display:none;}
.textarea__382345__ .mb {display:block;}
.textarea__382345__ p{padding: 0 5px;}
.textarea__382345__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);  background:#fff;}
.textarea__382345__>div>div{ padding-bottom:15px;}
.textarea__382345__>div>div br{display:none;}
.textarea__382345__ .sub_title2 {font-weight:700; color:#27a5df;}
.textarea__382345__ .sub_title2  br{display:block;}
.textarea__382345__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__382345__ .icon {margin:-35px auto 0px; }

@media all and (min-width:1024px){
	.textarea__382345__ {padding:120px 0 120px;}
	.textarea__382345__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__382345__ p {font-size:20px;}
	.textarea__382345__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__382345__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
.textarea__382345__ .sub_title2{font-size:20px;}
.textarea__382345__ .sub_title2  br{display:none;}
	.textarea__382345__>div>div br{display:block;}
	.textarea__382345__ .pc {display:block;}
	.textarea__382345__ .mb {display:none;}
	
}

